<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Theme -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: control ID ( required )-->
<!-- <item>[Type]: control type [Static|Button|Progress|Splitter|Tree|RichEdit|Diagram|Table|OGL|Edit|Select|Check|Radio|List|Picture|Text|Title|Legend|Toolbar ]( required )-->
<!-- <item>[L]: Left distance or ID of associative control ( required )-->
<!-- <item>[R]: Right distance or ID of associative control ( required )-->
<!-- <item>[T]: Top distance ( required )-->
<!-- <item>[B]: Left distance ( required )-->
<!-- <item>[AlignX]: allign control by X [Left|Right|Scale|Assoc]( required )-->
<!-- <item>[AlignY]: allign control by Y [Top|Bottom|Scale|Assoc]( required )-->
<!-- <item>[Image]: file name of picture [Name|Left|Top|Right|Bottom ]-->
<!-- <item>[Resize]: resize flag [True|False] -->
<!-- <item>[Cursor]: cursor arrow type [ResizeHor|ResizeVer|ResizeDiag1] -->
<root>
  <parent ID="2">
    <item ID="8" Type="Button" L="30" R="0" T="7" B="0" AlignX="Right" AlignY="Top" Image="ButMainClose.bmp" StaticColor="True" />
    <item ID="2501" Type="Static" L="0" R="0" T="0" B="0" AlignX="Left" AlignY="Top" Image="Dlg.bmp 0 0 44 34" />
    <item ID="2502" Type="Text" L="44" R="11" T="0" B="34" AlignX="Scale" AlignY="Top" Resize="True" Image="Dlg.bmp 46 0 1 34" />
    <item ID="2503" Type="Static" L="11" R="0" T="0" B="0" AlignX="Right" AlignY="Top" Image="Dlg.bmp 52 0 11 34" />
    <item ID="2504" Type="Static" L="9" R="9" T="34" B="46" AlignX="Right" AlignY="Scale" Resize="True" Cursor="ResizeHor" Image="Dlg.bmp 55 34 9 1" />
    <item ID="2505" Type="Static" L="24" R="0" T="46" B="0" AlignX="Right" AlignY="Bottom" Cursor="ResizeDiag1" Image="Dlg.bmp 40 40 24 46" />
    <item ID="2506" Type="Static" L="24" R="24" T="46" B="46" AlignX="Scale" AlignY="Bottom" Resize="True" Image="Dlg.bmp 30 40 1 46" />
    <item ID="2507" Type="Static" L="0" R="0" T="46" B="0" AlignX="Left" AlignY="Bottom" Image="Dlg.bmp 0 40 24 46" />
    <item ID="2508" Type="Static" L="0" R="9" T="34" B="46" AlignX="Left" AlignY="Scale" Resize="True" Image="Dlg.bmp 0 34 9 1" />
    <item ID="2500" Type="Static" L="9" R="9" T="34" B="46" AlignX="Scale" AlignY="Scale" Resize="True" StaticColor="True" />
  </parent>
  <parent ID="1">
    <item ID="1001" Type="Button" L="25" R="0" T="80" B="0" AlignX="Left" AlignY="Top" Image="ButMainStart.bmp" />
    <item ID="1002" Type="Button" L="25" R="0" T="135" B="0" AlignX="Left" AlignY="Top" Image="ButMainStatistics.bmp" />
    <item ID="1003" Type="Button" L="25" R="0" T="190" B="0" AlignX="Left" AlignY="Top" Image="ButMainEditor.bmp" />
    <item ID="1004" Type="Button" L="200" R="0" T="6" B="0" AlignX="Right" AlignY="Top" Image="ButToolMainCustom.bmp" />
    <item ID="1005" Type="Button" L="165" R="0" T="6" B="0" AlignX="Right" AlignY="Top" Image="ButToolMainInfo.bmp" />
    <item ID="1006" Type="Button" L="130" R="0" T="6" B="0" AlignX="Right" AlignY="Top" Image="ButToolMainHelp.bmp" />
    <item ID="1007" Type="Button" L="79" R="0" T="5" B="0" AlignX="Right" AlignY="Top" Image="ButMainMinimize.bmp"  StaticColor="True" />
    <item ID="1008" Type="Button" L="53" R="0" T="5" B="0" AlignX="Right" AlignY="Top" Image="ButMainMaximize.bmp"  StaticColor="True" />
    <item ID="1009" Type="Button" L="30" R="0" T="5" B="0" AlignX="Right" AlignY="Top" Image="ButMainClose.bmp"  StaticColor="True" />
    <item ID="1112" Type="ToolBar" L="60" R="7" T="35" B="35" AlignX="Scale" AlignY="Top" Resize="True" StaticColor="True" />
    <item ID="1113" Type="ToolBar" L="60" R="7" T="295" B="45" AlignX="Scale" AlignY="Bottom" Resize="True" StaticColor="True"/>
    <item ID="1101" Type="Static" L="0" R="0" T="0" B="0" AlignX="Left" AlignY="Top" Image="Main.bmp 0 0 60 61" />
    <item ID="1102" Type="Text" L="60" R="103" T="0" B="35" AlignX="Scale" AlignY="Top" Image="Main.bmp 62 0 1 35" Resize="True" />
    <item ID="1103" Type="Static" L="103" R="0" T="0" B="0" AlignX="Right" AlignY="Top" Image="Main.bmp 82 0 103 36" />
    <item ID="1104" Type="Static" L="21" R="0" T="36" B="0" AlignX="Right" AlignY="Top"  Image="Main.bmp 165 46 21 36" />
    <item ID="1105" Type="Static" L="7" R="7" T="72" B="38" AlignX="Right" AlignY="Scale" Image="Main.bmp 178 82 7 1"  Resize="True" Cursor="ResizeHor" />
    <item ID="1106" Type="Static" L="23" R="0" T="39" B="0" AlignX="Right" AlignY="Bottom" Image="Main.bmp 162 111 23 39" Cursor="ResizeDiag1" />
    <item ID="1108" Type="Static" L="0" R="0" T="64" B="0" AlignX="Left" AlignY="Bottom" Image="Main.bmp 0 86 85 64" />
    <item ID="1109" Type="Static" L="0" R="60" T="61" B="64" AlignX="Left" AlignY="Scale" Image="Main.bmp 0 72 60 1" Resize="True" />
    <item ID="1110" Type="Splitter" L="300" R="7" T="1112" B="1113" AlignX="Right" AlignY="Assoc" Resize="True" StaticColor="True" Cursor="ResizeHor" />
    <item ID="1111" Type="Splitter" L="300" R="7" T="1112" B="1113" AlignX="Right" AlignY="Assoc" Resize="True" StaticColor="True" Cursor="ResizeHor" />
    <item ID="1207" Type="Tree" L="1109" R="1110" T="1112" B="1113" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <item ID="1208" Type="RichEdit" L="1110" R="1105" T="1112" B="1113" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <item ID="1203" Type="Diagram" L="1109" R="1111" T="1112" B="1113" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <item ID="1204" Type="Table" L="1111" R="1105" T="1112" B="1113" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <item ID="1205" Type="OGL" L="1109" R="1105" T="1112" B="1113" AlignX="Assoc" AlignY="Assoc" Resize="True" />
    <item ID="1302" Type="Static" L="85" R="23" T="15" B="15" AlignX="Scale" AlignY="Bottom" Image="Main.bmp 82 135 1 15" Resize="True" Cursor="ResizeVer" />
    <item ID="1206" Type="OGL" L="60" R="7" T="1113" B="1302" AlignX="Scale" AlignY="Assoc" Resize="True" />
    <item ID="1305" Type="Static" L="45" R="0" T="15" B="0" AlignX="Right" AlignY="Bottom" Image="Main.bmp 140 135 45 15" />
  </parent>
</root>